[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.4.21 IPSEC problems

On Sun, Aug 31, 2003 at 09:42:35AM +0100, Dale Amon wrote:
> Interesting. Could this be the reason why I've been thus far
> unsuccessful getting racoon to set up encryption on a 2.6.0t4
> kernel? Using setkeys it's a nobrainger, but I've not been able

ipsec-tools 0.2.2-5 will definitely not work with 2.6.0-test4.
Even setkey only works to a certain extent.

See #203641.

Debian GNU/Linux 3.0 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt

Reply to: